Subject: Re: [Ltru] Re: Macrolanguages, countries & orthographies

From: John Cowan <[email-masked]>
Date: Thu, 15 Feb 2007 10:21:19 -0500

Peter Constable scripsit:
> From: John Cowan [mailto:[email-masked]]
> 
> > But I, at least, am certainly not proposing making en/eng
> > into a macrolanguage.  A macrolanguage covering ang, mne,
> > eng, and sco, yes.
> 
> Go back and read the description of "macrolanguage" and tell me in
> what context that would apply to all of these? When is it useful to
> treat all of these as a single language?

When you are dealing with texts that are close to the boundaries
of any pair (okay, not sco/ang or eng/ang, I admit, but there are
other macrolanguages like that already).

-- 
I suggest you call for help,                    John Cowan
or learn the difficult art of mud-breathing.    [email-masked]
        --Great-Souled Sam                      http://www.ccil.org/~cowan

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru